<?xml version="1.0" encoding="UTF-8"?>
<animes>
	<anime id="1">
		<time>20</time>
		<start>
			<state id="2" name="number" show="0"></state>
			<state id="3" name="cover" show="1"></state>
			<state id="1" name="main" show="1"></state>
		</start>
		<end>
			<state id="2" name="number" show="1"></state>
			<state id="3" name="cover" show="1"></state>
			<state id="1" name="main" show="1"></state>
		</end>
		<steps>
			<step id="1" moved="cover" x="100" y="28"></step>
			<step id="2" moved="cover" x="97" y="28"></step>
			<step id="3" moved="cover" x="87" y="28"></step>
			<step id="4" moved="cover" x="77" y="28"></step>
			<step id="5" moved="cover" x="67" y="28"></step>
			<step id="6" moved="cover" x="57" y="28"></step>
			<step id="7" moved="cover" x="47" y="28"></step>
			<step id="8" moved="cover" x="37" y="28"></step>
			<step id="9" moved="cover" x="27" y="28"></step>
			<step id="10" moved="cover" x="17" y="28"></step>
			<step id="11" moved="cover" x="13" y="28"></step>
			<step id="12" moved="cover" x="12" y="28"></step>
			<step id="13" moved="cover" x="11" y="28"></step>
			<step id="14" moved="cover" x="10" y="28"></step>
			<step id="15" moved="cover" x="9" y="28"></step>
			<step id="16" moved="cover" x="8" y="28"></step>
			<step id="17" moved="cover" x="7" y="28"></step>
			<step id="18" moved="cover" x="6" y="28"></step>
			<step id="19" moved="cover" x="5" y="28"></step>
			<step id="20" moved="cover" x="4" y="28"></step>
			<step id="21" moved="cover" x="3" y="28"></step>
			<step id="22" moved="cover" x="2" y="28"></step>
		</steps>
	</anime>
	<anime id="2">
		<time>20</time>
		<start>
			<state id="2" name="number" show="1"></state>
			<state id="3" name="cover" show="1"></state>
			<state id="1" name="main" show="1"></state>
		</start>
		<end>
			<state id="2" name="number" show="0"></state>
			<state id="3" name="cover" show="1"></state>
			<state id="1" name="main" show="1"></state>
		</end>
		<steps>
			<step id="1" moved="cover" x="2" y="28"></step>
			<step id="2" moved="cover" x="17" y="28"></step>
			<step id="3" moved="cover" x="27" y="28"></step>
			<step id="4" moved="cover" x="37" y="28"></step>
			<step id="5" moved="cover" x="47" y="28"></step>
			<step id="6" moved="cover" x="57" y="28"></step>
			<step id="7" moved="cover" x="67" y="28"></step>
			<step id="8" moved="cover" x="77" y="28"></step>
			<step id="9" moved="cover" x="87" y="28"></step>
			<step id="10" moved="cover" x="88" y="28"></step>
			<step id="11" moved="cover" x="89" y="28"></step>
			<step id="12" moved="cover" x="90" y="28"></step>
			<step id="13" moved="cover" x="91" y="28"></step>
			<step id="14" moved="cover" x="92" y="28"></step>
			<step id="15" moved="cover" x="93" y="28"></step>
			<step id="16" moved="cover" x="94" y="28"></step>
			<step id="17" moved="cover" x="95" y="28"></step>
			<step id="18" moved="cover" x="96" y="28"></step>
			<step id="19" moved="cover" x="97" y="28"></step>
			<step id="20" moved="cover" x="98" y="28"></step>
			<step id="21" moved="cover" x="99" y="28"></step>
			<step id="22" moved="cover" x="100" y="28"></step>
		</steps>
	</anime>
</animes>